Subject: Ticket Assigned - DE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 07:31:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DE hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304410941 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563656025            11:21 AM, 06th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:21 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:21 AM, 06th May                     hi                    Ok           11:22 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           11:25 AM, 06th May                   Mohammed                   We have checked and it appears that the following order number: 6304410941was placed successfully . Please note the delivery time frame is 3-5 business days. The tracking number for your order is: ( FC0504210007495 ) and you can track it here( https://rb.gy/t4zw7m  ).           11:25 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           11:28 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2527023